<!DOCTYPE html> 
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <title>{% block title %}{% endblock %}</title>
    <!-- Insert CSS Stylesheet and Fonts -->
    <link rel="stylesheet" href="/static/styling.css">
    <link href="https://fonts.googleapis.com/css?family=Mali:500" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>

  <body>
    <div class="nav-bar secondary-bg-color ">
      <a href="/" {% if page.title == 'Home' %}class="active"{% endif %}>Home</a>
      <a href="/profile" {% if page.title == 'Profile' %}class="active"{% endif %}>Profile</a>
      <a href="/kanban" {% if page.title == 'Kanban Board' %}class="active"{% endif %}>Kanban Board</a>
      <a href="/kanban/add" {% if page.title == 'Add a Task' %}class="active"{% endif %}>Add a Task</a>
    </div>
    {% block content %}{% endblock %}
  </body>
</html>